* {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#h1Container {
	height: 31px;
	width: 100%;
	background-image: url(../img/h1ContainerBG.png);
	background-repeat: no-repeat;
	background-position: center;
	min-width: 1007px;
}

#case{ height: 515px;
	}
	
#pageWrapper {
	background-image: url(../img/bdBackground.jpg);
	min-width: 1007px;
	width: 100%;
	height: auto;
	background-color: #E3E0BD;
	background-repeat: repeat-x;
}

#bottomBar {
	background-image: url(../img/bottomBar.png);
	background-repeat: repeat-x;
	height: 8px;
	width: 100%;
	min-width: 1007px;
}
#photoGallery {
	height: 43px;
	width: 100%;
	background-image: url(../img/photoAlbumsRibbon.png);
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	clear: both;
}

#bottomCopyright {
	height: 30px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Signika Negative', sans-serif;
	font-size: 11px;
	color: #e2e0c0;
	text-align: right;
	margin-top: 2px;
}

.H2Base {
	font-family: 'Linden Hill', serif;
	font-size: 27px;
	color: #000000;
	margin-top: 5px;
}
.H3Base {
	font-family: 'Linden Hill', serif;
	font-size: 27px;
	color: #000000;
	margin-top: 25px;
}

.electro { font-family: 'Josefin Slab', serif;
font-size:20px;
font-color: #382f28}
.electro2 { font-family: 'Josefin Slab', serif;
font-size:18px;
font-color: #382f28}
.electro3 { font-family: 'Josefin Slab', serif;
font-size:24px;
text-align:center;
margin-top: 42px;
font-color: #382f28}
.imageSpacer{ margin-top: 4px; margin-bottom: 4px;
}
.circles { margin-top: 29px;
margin-left: 10px;}
#contactUs {
	float: right;
	height: 122px;
	width: 122px;
	margin-top: -45px;
	margin-right: -15px;
}

#bdyShell {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#bdyContents {
	height: auto;
	width: 990px;
	overflow: hidden;
	margin-bottom: 20px;
	background-image: url(../img/paragraphSpacer.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 20px;
}
#bdyContentsDashLower {
	background-repeat: repeat-x;
	background-position: top;
	height: 21px;
	width: 990px;
}

#bdyContentRight {
	float: right;
	height: auto;
	width: 370px;
	padding-bottom: 1px;
}
#upperBody {
	height: auto;
	width: 990px;
	overflow: hidden;
	margin-top: 23px;
	margin-bottom: 23px;
}
#upperBodyRight {
	float: right;
	height: autopx;
	width: 288px;
	padding-left: 20px;
}

#upperBodyLeft {
	float: left;
	height: auto;
	width: 680px;
	background-image: url(../img/paragraphSpacerVert.png);
	background-repeat: repeat-y;
	background-position: right;
	padding-bottom: 24px;
}

#pageTitle {
	height: 46px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}


#bdyContentLeft {
	float: left;
	height: 400px;
	width: 550px;
}


#headerOutter {
	background-image: url(../img/headerPattern.jpg);
	background-repeat: repeat-x;
	height: 360px;
	width: 100%;
}
#headerInner {
	background-image: url(../img/topBars.png);
	background-repeat: repeat-x;
	height: 360px;
	width: 100%;
	margin-bottom: 0px;
}
#headerContent {
	height: 97px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
}
#headerLogo {
	height: 90px;
	width: 450px;
	margin-left: 34px;
	margin-top: 9px;
}


#cf {
	position:relative;
	margin:0 auto;
}
#cf img {
	position:absolute;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
	opacity:0;}
#mainImage {
	background-image: url(../img/mainImageBg.jpg);
	background-repeat: no-repeat;
	height: 416px;
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
}
#rams { margin-left: 10px;
		margin-top: 10px;}

        
	div.rotator {
	position:relative;
	height:416px;
}

	div.rotator ul li {
	float:left;
	margin-left: 10 px;
	position:absolute;
	list-style: none;
	height: 409px;
	left: 40px;
}
	
	div.rotator ul li img {
		margin-left: -30px;
		margin-top: 10px;
}
        div.rotator ul li.show {
	z-index:500;
}
#sub1 { font-size: 10px;}

.smallHeader { color: #362d25;
		font-size: 16px;
		padding-top: 4px;}
#photoAlbumCon {
	height: 230px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -7px;
	overflow: visible;
}
.smallHeader2 { color: #372e28;
				font-size: 22px;
}
#albumTitle {
	height: 30px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	clear: both;
}
#leftTitle {
	height: 10px;
	width: 275px;
	margin-top: -15px;
	text-align: right;
}
#rightTitle2 {
	float: right;
	height: 10px;
	width: 275px;
	margin-top: -41px;
	margin-right: 16px;
	text-align: right;
}
#rightTitle {
	float: right;
	height: 10px;
	width: 275px;
	margin-top: -14px;
	text-align: right;
}
#leftTitles {
	float: left;
	height: 30px;
	width: 626px;
	margin-top: -30px;
}
#linksTop {
	float: right;
	height: 90px;
	width: 441px;
}
#linksLeftTop {
	float: left;
	height: 94px;
	width: 441px;
}
#linksrightTop {
	float: right;
	height: 46px;
	width: 53px;
	margin-top: -10px;
}
#linksLeftMid {
	float: left;
	height: 94px;
	width: 219px;
}
#linksRightMid {
	float: right;
	height: 94px;
	width: 219px;
}
#linksLeftBottom {
	float: left;
	height: 94px;
	width: 108px;
}
#linksLeftBottom2 {
	float: left;
	height: 94px;
	width: 108px;
}
#linksLeftBottom:hover {
	background-image:  url(../img/homeRibbon.png),url(../img/linkHover.png);
	float: left;
	height: 94px;
	width: 108px;
}
#linksLeftBottom2:hover {
	background-image:  url(../img/cowRibbon.png),url(../img/linkHover.png);
	float: left;
	height: 94px;
	width: 108px;
}

#linksRightBottom {
	float: right;
	height: 94px;
	width: 108px;
}
#linksRightBottom:hover {
	float: right;
	background-image:url(../img/sheepRibbon.png),url(../img/linkHover.png);
	height: 94px;
	width: 108px;
}
#linksRightBottom2 {
	float: right;
	height: 94px;
	width: 108px;
}
#linksRightBottom2:hover {
	float: right;
	background-image:url(../img/horseRibbon.png),url(../img/linkHover.png);
	height: 94px;
	width: 108px;
}



#photoAlbumsLeft {
	float: left;
	height: 210px;
	width: 642px;
}
#PhotoAlbumRight {
	float: right;
	height: 210px;
	width: 290px;
}
#photoAlubmLeft {
	float: left;
	height: 210px;
	width: 290px;
}
#threeBoxBg {
	background-image: url(../img/photoGalleryBoxes.jpg);
	background-repeat: no-repeat;
	height: 205px;
	width: 285px;
	margin-right: auto;
	margin-left: auto;
}
#photoContain {
	height: 190px;
	width: 275px;
	padding-top: 5px ;
	margin-left: 5px;
}
.right { float:right;}
.left { float:left;
text-align:left;}

#contact {
	position:absolute;
	width:122px;
	height:122px;
	z-index:501;
	left: 877px;
	top: 319px;
}

.headerClass { font-family: 'Arimo', sans-serif;
font-size:22px;
}


a:link {
	color: #E3E0BD;
	text-decoration: none;
}
a:visited {
	color: #E3E0BD;
	text-decoration: none;
}
a:hover {
	color: #E3E0BD;
	text-decoration: underline;
}
a:active {
	color: #C6C3A4;
	text-decoration: none;}
#h1ContainerTop {
	height: 19px;
	width: 100%;
}

.imageRandomBG { margin-left: 4px;
margin-top: 4px;}

#imageRight {
	float:right;
	margin-right: 20px;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom:1px;
}
.secondLink:link {
	color: #000000;
	text-decoration: none;
}
.secondLink:hover {
	color: #000000;
	text-decoration: none;
}
.secondLink:active {
	color: #000000;
	text-decoration: none;
}
.secondLink:visited {
	color: #000000;
	text-decoration: none;
}
#midBodyLeft {
	width: 660px;
	background-image: url(../img/paragraphSpacer.png);
	background-repeat: repeat-x;
	margin-top: 24px;
	padding-top: 24px;s
}
#quoteRight {
	.height: 250px;
	width: 286px;
	padding-top: 15px;
}

#studRamPhotoLeft {
	height: auto;
	width: 660px;
	overflow: hidden;
	padding-top: 24px;
	background-image: url(../img/paragraphSpacer.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#studRamPhotoLeftTop {
	height: auto;
	width: 660px;
	overflow: hidden;
	padding-top: 4px;
	background-image: url(../img/paragraphSpacer.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#studRamPhotoLeft2 {
	height: auto;
	width: 660px;
	overflow: hidden;
	padding-top: 24px;
}
#studRamPhotoLeftBottom {
	height: auto;
	width: 660px;
	overflow: hidden;
	padding-top: 24px;
	background-image: url(../img/paragraphSpacer.png);
	background-repeat: repeat-x;
	background-position: top;
}
#rightQuote {
	background-color: #303;
	float: right;
	height: 150px;
	width: 288px;
}


#leftDivs {
	width: 680px;
	clear: both;
}
#clear { clear:both;}

.sold {
z-index:1155;
}